Topic
1 reply Latest Post - ‏2013-07-18T05:59:08Z by Shark800
Joey-SMCH
Joey-SMCH
1 Post
ACCEPTED ANSWER

Pinned topic DS3400 Firmware Upgrade from 06.70.22.00 to FW_DS3400_07356600.dlp

‏2012-01-22T10:18:30Z |
To All,

I have a DS3400 with FW 06.70.22.00 and I tried to upgrade it using the DS Storage manager version 10.7x but it failed because the FW_DS3400_07356600.dlp is not a compatible firmware file. I tried using the DS3000 Storage Manager Client v2 but I failed again. Please let me know how to upgrade the existing firmware and all other necessary updates.

Thanks.
Updated on 2012-03-28T17:47:28Z at 2012-03-28T17:47:28Z by MartinH.
  • MartinH.
    MartinH.
    1 Post
    ACCEPTED ANSWER

    Re: DS3400 Firmware Upgrade from 06.70.22.00 to FW_DS3400_07356600.dlp

    ‏2012-03-28T17:47:28Z  in response to Joey-SMCH
    Hello,
    I had similar issue - DS 3400 at 6.70.69.00 trying to update it to 7.x

    What I have found out so far is that you need to do this upgrade using 'Storage Manager 10 Firmware Upgrade' tool that was included in Storage Manager 10.35.xx release - and of course, this version is not available anymore from IBM FixCentral page (retarted, isn't it?)
    I was able to find a x64 version of the SM on some suspiciously looking russian site but it was the real thing. But now I'm stuck with the feared 'spm database corruption error, contact your ibm support' error - the array is long past warranty and I'm sure that no one from IBM will be even talking to me before I shell out thousands of dollars for support first..

    Good luck.

    Martin
    • This reply was deleted by Shark800 2013-07-18T06:14:41Z.